Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
155586Jenkins Enterprise and Operations Center < 2.222.43.0.4 / 2.249.30.0.4 / 2.277.2.3 Multiple Vulnerabilities (CloudBees Security Advisory 2021-04-07)NessusCGI abuses11/18/202111/19/2021
medium
152103RHEL 7 / 8 : OpenShift Container Platform 4.8.2 packages and (RHSA-2021:2437)NessusRed Hat Local Security Checks7/27/202110/7/2021
high
148418Jenkins LTS < 2.277.2 / Jenkins weekly < 2.287 Multiple VulnerabilitiesNessusCGI abuses4/9/202110/1/2021
medium